Subject: bug#7659: emacs - c mode tab space different between windows and linux

From: Anoj Perera <[email-masked]>
Date: Thu, 16 Dec 2010 22:50:51 +0000

Hi wonder if some one can shed some light on my issue below, don't
know if this is a bug or a config problem. I use emacs 23.1 for pretty
much every thing from coding to organising the day. Unfortunately I
have to use windows at work and linux (Ubuntu 10.04) at home. The
source files I create at home in my linux box are formatted quite
horribly when viewed in emacs on my Windows machine. The tab spacing
seems to have a mind of its own. I made sure tab spacing is the same
on both machines from my .emacs file. Many thanks if some could point
me in the right direction.

Thanks,
pyrus